Page MenuHomePhabricator

Spread permission to move flow boards?
Closed, ResolvedPublic

Description

Currently it is not possible to move pages which contain flow boards on mediawikiwiki. Perhaps the required right may be granted to trusted admins or a user named who may do this. This task is a result of the following thread.

Details

Related Gerrit Patches:

Event Timeline

Kghbln created this task.Dec 4 2015, 11:31 PM
Kghbln raised the priority of this task from to Needs Triage.
Kghbln updated the task description. (Show Details)
Kghbln added a project: StructuredDiscussions.
Kghbln added a subscriber: Kghbln.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptDec 4 2015, 11:31 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript

Let's just give flow-create rights to everyone.

Not exactly for me to decide, but yes, no objections from my side.

Change 258104 had a related patch set uploaded (by Catrope):
Allow all logged-in users to create Flow boards on mediawikiwiki

https://gerrit.wikimedia.org/r/258104

Catrope claimed this task.Dec 10 2015, 4:32 AM
Catrope set Security to None.
Catrope moved this task from Untriaged to Blocked on the Collaboration-Team-Archive-2015-2016 board.

Change 258104 merged by jenkins-bot:
Allow all logged-in users to create Flow boards on mediawikiwiki

https://gerrit.wikimedia.org/r/258104

Deployed (early due to deployment schedule weirdness)

Kghbln closed this task as Resolved.Dec 11 2015, 1:32 PM
Kghbln removed a project: Patch-For-Review.

Thanks a bunch for dealing with this!